.cart-ncx-steps-buttons{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    margin-bottom: 40px;
}

.cart-prices-with-tax div .total-text {
    font-weight: 400;
}

.cart-prices-with-tax {
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: fit-content;
    /* float: right; */
    margin-left: auto;
    justify-content: flex-start;
    align-items: flex-start;
}

.cart-prices-with-tax .price-value {
    font-weight: 500;
    font-size: 16px;
}

.cart-prices-with-tax .price-value.total-price-value {
    font-weight: 600;
    font-size: 18px;
}

@media (max-width: 480px){
    .cart-ncx-steps-buttons{
        margin-top: 20px;
        margin-20: 40px;
    }
    .cart-ncx-steps-buttons{
        padding: 0 10px;
    }

    .cart-ncx-steps-buttons a{
        font-size: 12px;
    }

    .cart-prices-with-tax {
        margin: 0;
    }
}
